[Snort-users] Configuration issue, Part II

Erek Adams erek at ...577...
Mon Sep 24 06:27:02 EDT 2001


On Mon, 24 Sep 2001, Chris Keladis wrote:

> Eeep.. Sorry, the patch is for libpcap, i wrongly assumed it was for
> Snort.

Yeppers.  You need lipcap 0.6.2 for -i any to be happy.

> *Drinks more beer.. Things will look clearly soon i'm sure* :)

Hey, back off my Fosters!  ;-)

-----
Erek Adams
Nifty-Type-Guy
TheAdamsFamily.Net





More information about the Snort-users mailing list